@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,600,800);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,700,300);

@charset "utf-8";
/* CSS Document */

/*
Red		- #cc0033
Blue	- #003366
Gray	- #333333
*/

/***************************************************
	GENERAL
***************************************************/
.specialsSpace { 
	margin-bottom: 0;
	text-align: left; /* this overrides the text-align: center on the body element. */
	text-decoration:none;
	border-bottom:1px solid #103967;
	background:#E2E8F5;
}
.specialsSpace p {
	font-size:15px;
	color: #444;
}
.specialsSpace h1,
.specialsSpace h2,
.specialsSpace h3,
.specialsSpace h4 {
	font-weight: normal;
}
.specialsSpace h2 {
	display:block;
	font: 100% "Roboto Slab", Helvetica, Arial, sans-serif;
	font-size:22px;
	font-weight:700;
	margin: 0 0 10px;
	color:#164271;
	border-bottom:#AAA 1px dotted;
}
.specialsSpace h3 {
	font: 100% "Roboto Slab", Helvetica, Arial, sans-serif;
	font-size:17px;
	font-weight:700;
	margin: 0;
	color:#164271;
	padding-bottom:4px;
}
.specialsSpace a {
	color:#005ba2;
	text-decoration:none;
}
.specialsSpace a:hover {
	color:#0094ee;
	text-decoration:none
}
.specialsSpace a img {
	border:1px solid #164271;
	margin-bottom:0;
}
.specialsSpace a:hover img {
	border:1px solid #0094EE;
	margin-bottom:0;
}
.mainSection > h2, .mainSection > h3 {
	margin: 0 0 10px;
	border-bottom:#AAA 1px dotted;
}

.sectionBody ul {
	margin-bottom:5px;
	list-style:none;
}
.sectionBody li {
	background:url(bullet3.gif) no-repeat 4px 4px;
	padding:0 0px 6px 13px;
	margin:0;
	font-size:15px;
	line-height:1.1em;
}
/*.specialsSpace ul {
	margin:0;
	padding-bottom:5px;
	list-style:none;
}
.specialsSpace li {
	margin:0;
	line-height:1.5em;
	padding-left:13px;
	position:relative;
}
.specialsSpace li a {
	text-decoration:none;
	font-size:12px;
}
.specialsSpace li:before {
	content: "\00bb ";
	font-size:16px;
	position:absolute;
	top:-2px;
	left:0;
	color:#cf1845;
}
.specialsSpace li a:before {
	content: "";
	display:block;
}*/
/***************************************************
	HEADER
***************************************************/
.mainSection.header {
	display:block;
	position:relative;
	background:url(banner01.jpg) top right no-repeat #3D4D6E;
	padding:15px 0;
	margin:0
}
.header h1,
.header h3  {
	display:block;
	font-family: "Roboto Slab", Helvetica, Arial, sans-serif;
	text-shadow:2px 2px 2px #103967;
	text-align:center;
	margin:0 30px;
	color:#fff;
	font-weight:700;
	letter-spacing:.02em;
	border:0px;
}
.header h1 {
	font-size:46px;
}
.header h3 {
	font-size:30px;
	background:url(annyBg.png) center center no-repeat;
}
.headerText {
	border: none;
	width: 620px;
	margin:0 30px 0 340px;
	text-align:center;
}
.headerText p {
	display:block;
	text-align:left;
	background:rgba(255,255,255,0.7);
	color: #103967;
	font-size: 15px;
	margin:5px 0px;
	padding:25px 30px;
	line-height:
}
.titleDateBlock {
	position:absolute;
	top:0px;
	right:23px;
	width:185px;
	text-align:right;
	font-size:10px;
	font-weight:normal;
	color:#e4deda;
	line-height:18px;
}

/***************************************************
	MAIN CONTENT
***************************************************/
.mainContent {
	float:right;
	width:650px;
	margin: 0;
	padding: 0;
	background:#fff;
}
.mainContent .leftColumn {
	float:left;
	width:315px;
}
.mainContent .rightColumn {
	float:right;
	width:315px;
}
.mainSection {
	position:relative;
	margin-bottom:15px;
	padding:20px 30px 0;
}
.mainContent .leftCol {
	float:left;
	width:315px;
}
.mainContent .rightCol {
	float:right;
	width:315px;
}
.storiesSection {
	margin:0;
}
.infoSection {
	padding:0;
}
.infoSection h2 {
	margin:0 30px;
}
.infoSection span {
	display:block;
	margin:0 30px;
	text-align:right;
}

/***************************************************
	SIDEBAR
***************************************************/
#sidebar1 {
	float: left;
	width: 340px;
	padding: 0 0 20px;
}
.sideSection {
	position:relative;
	margin-bottom:15px;
	padding:25px 30px 0;
}
.sideSection .leftCol {
	display:block;
	float:left;
	width:150px;
}
.sideSection .rightCol {
	display:block;
	float:right;
	width:150px;
}
.flagSection {
	padding:0;
	margin:0;
}

/***************************************************
	FOOTER
***************************************************/


/***************************************************
	MAPS SECTION
***************************************************/
.mapSection {
	padding:0 30px;
	/*margin:0 30px;
	background:#E2E8F5;*/
}
.mapSection span {
	display:block;
	position:absolute;
	top:8px;
	right:30px;
	font: 100% "Roboto Slab", Helvetica, Arial, sans-serif;
	font-size:15px;
	font-weight:700;
	color:#666;
}
.mapSection li {
	display:block;
	float:left;
	width:190px;
	margin-left:10px;
	list-style:none;
	background:none;
	padding:0;
}
.mapSection li:first-child {
	margin-left:0;
}
.mapSection a {
	display:block;
	margin-bottom:10px;
}
.mapSection a:hover {
	margin-bottom:0px;
}
.mapSection a:hover p {
	background:#CC5D56;
	padding:9px 0;
	font-size:13px;
}
.mapSection a:hover img {
	border-color:#CC5D56;
}
.mapSection p {
	display:block;
	background:#183B65;
	color:#fff;
	padding:4px 0;
	font-size:12px;
	text-align:center;
}

/***************************************************
	BLURB & QUOTE
***************************************************/
.blurbSection,
.quoteSection {
	background:#e2e8f5;
	padding:20px 30px;
	margin:25px 30px 0;
}
/*.quoteSection {
	background:#eccdcb;
}*/
.specialsSpace .blurbSection p,
.specialsSpace .quoteSection p {
	font-size:17px;
	letter-spacing:.01em;
	color:#39496A;
}
.specialsSpace .blurbSection p {
	font-size:15px;
}
.quoteSection span {
	display:block;
	font-style:italic;
	line-height:1em;
	font-size:13px;
	padding-top:10px;
	margin-left:35px;
	text-align:right;
}

/***************************************************
	STORY BLOCK
***************************************************/
.storyBlock {
	margin-bottom:15px;
	padding: 0 0 10px;
	border-bottom:#AAA 1px dotted;
	min-width:0;
	display:block;
	position:relative;
}
.storyBlock h3 {
	font-family: Helvetica, Arial, sans-serif;
}
.storyBlock h4 {
	font-family: Helvetica, Arial, sans-serif;
	font-size:15px;
	margin-bottom:5px;
}
.storyBlock p {
	font-size:15px;
}
.storyBlock span {
	font-size:15px;
	font-weight:bold;
	position:absolute;
	top:3px;
	right:0;
	color:#873817;
}

/***************************************************
	PHOTO & VIDEO BLOCKS
***************************************************/
.photoBlock, .videoBlock {
	margin-bottom:0;
}
.photoBlock p, .videoBlock p {
	font-size: 11px;
}
.photoBlock h3, .videoBlock h3 {
	padding-top:10px;
}

/***************************************************
	FLOATS
***************************************************/
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

/***************************************************
	OTHER
***************************************************/
<!--[if IE 5]>
<style type="text/css"> 
/* place css box model fixes for IE 5* in this conditional comment */
.specialsSpace #sidebar1 {
	width: 220px;
}
</style>
<![endif]-->

<!--[if IE]>
<style type="text/css">
/* place css fixes for specialsSpace versions of IE in this conditional comment */
.specialsSpace #sidebar1 {
	padding-top: 30px;
}
.specialsSpace {
	zoom: 1;
}
/* the above proprietary zoom property gives IE the hasLayout it needs to avoid several bugs */
</style>
<![endif]-->